/*
Theme Name: arsmondo Theme
Description: Theme für arsmondo
Author: Salesmachine GmbH
Author URI: https://www.salesmachine.biz
Template: twentysixteen
Version: 1.0
*/


/*
Global

Fonts
*/

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/montserrat-v25-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v25-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v25-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v25-latin-900.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v25-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v25-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/merriweather-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/merriweather-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/merriweather-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/merriweather-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/merriweather-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/merriweather-v30-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-700 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/merriweather-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/merriweather-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/merriweather-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/merriweather-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/merriweather-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/merriweather-v30-latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-900 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/merriweather-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/merriweather-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/merriweather-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/merriweather-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('./fonts/merriweather-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/merriweather-v30-latin-900.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* inconsolata-regular - latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/inconsolata-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/inconsolata-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/inconsolata-v31-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/inconsolata-v31-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/inconsolata-v31-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/inconsolata-v31-latin-regular.svg#Inconsolata') format('svg'); /* Legacy iOS */
}


body {
  /*  font-family: 'Muli', sans-serif; */
  font-family: 'Open Sans', sans-serif !important;
  font-size: 16px;
  background: #fff;
  color: #4a4a49;
  background-color: transparent !important;
}

p {
  font-size: 16px;
  line-height: 1.75;
}

body, button, input, select, textarea {
  font-family: 'Open Sans', sans-serif !important;
}

.site {
  margin: 0;
}

.site-inner {
  max-width: 1400px;
}

.widget {
  border-top: 0px;
  font-size: 16px;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    background: #4a4a49 none repeat scroll 0 0;
    font-family: 'Open Sans', sans-serif ;
    color: #cca65a;
}
input[type="submit"]:hover, input[type="submit"]:focus {
    color: #4a4a49;
    font-family: 'Open Sans', sans-serif ;
    background: #cca65a none repeat scroll 0 0;
}

a:focus {
    outline: none;
}
.anzeige .widget_text {
    margin-bottom: 0 !important;
}
.home .anzeige .textwidget,
.page-id-169 .anzeige .textwidget{
    text-align: center;
    color: #999;
    font-size: 14px;
}



/*
Header
*/

.site-header {
  padding: 5px 0 0 0;
}

.site-branding {
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.site-branding, .site-branding a {
  text-align: center;
}

.header_logo {
  display: inline-block;
  background-image: url("svg/header_logo_arsmondo.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 400px;
  height: 90px;
  text-align: center;
}

.head-line-home {
  text-align: right;
  width: 5%;
  float: left;
}

.head-line-home a {
  display: inline-block;
}

.header_home {
  background-image: url("svg/header_home.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
  width: 30px;
  height: 30px;
}

.header_home:hover {
  background-image: url("svg/header_home_hover.svg");
}

#head-line-search, #head-line-search_res {
  position: absolute;
  right: 20px;
}
#head-line-search_res {
/*  position: relative; */
  right: 30px;
}

#header-searchform, #header-searchform_res {
  position: absolute;
  right: 20px;
  display: block !important;
  visibility: hidden;
}
 #header-searchform_res {
    position: relative;
}


.header_search, .header_search_res {
  background-image: url("svg/header_search.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left center;
  width: 30px;
  height: 30px;
}

.header_search:hover, .header_search_res:hover {
  background-image: url("svg/header_search_hover.svg");
}

/* Suche im Header */
#header-searchform, #header-searchform_res {
    display: none;
    color: #4a4a49;
    float: left;
    font-family: "Open Sans",sans-serif;
    text-align: left;
    width: 20%;
    margin-left: 60%;
    font-size: 16px;
    padding-bottom: 11px;
}
 #header-searchform_res {
    margin-left: 0;
}
input[type="search"] {
  padding: inherit;
}

 #header-searchform form.search-form .search-submit:before,
 #header-searchform_res form.search-form .search-submit:before
{
  font-size: 26px;
  font-weight: bold;
}

#header-searchform input, #header-searchform_res input {
  padding: 10px;
}

.ressuche {
    display: none;
    float: right
}


/* Header Bilder Kategorien */

.blogtitelbild {
  display: none;
}

.single-post .blogtitelbild,
.category .blogtitelbild,
.page-id-169 .blogtitelbild,
.page .bannerbild.blogtitelbild,
.page-template-kalender-php .blogtitelbild {
  display: block;
  width: 100%;
  /* height: 650px; */
  padding-top: 33%;
  margin-top: 60px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  clear: both;
  position: relative;
}

.single-post .blogtitelbild:after,
.category .blogtitelbild:after,
.page-id-169 .blogtitelbild:after,
.page .bannerbild.blogtitelbild:after,
.page-template-kalender-php .blogtitelbild:after {
  content: "";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.banner_bild_unterschrift {
    bottom: 1%;
    color: #fff;
    padding-right: 5%;
    position: absolute;
    right: 1%;
    z-index: 999;
}

.kopftext {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  top: 50%;
  /* width: 1400px; */
  z-index: 999;
    display: none;
}
.bannertext.kopftext {
    display: block;
}

.blogtitelbild .kopficon, .category-16 .kopficon {
  background-repeat: no-repeat;
  background-size: 50px 50px;
  background-position: center top;
  background-color: #fff;
  opacity: 0.01;
  border: 20px solid #fff;
  border-radius: 50px;
  display: none;
  height: 100px;
  left: 100%;
  width: 100px;
  margin-left: -50px;
  margin-top: -50px;
  position: absolute;
  left: 50%;
  z-index: 1;
}
/* Künstler */
.kuenstler .blogtitelbild .kuenstlericon, .category-kuenstler .blogtitelbild .kuenstlericon {
  background-image: url("svg/kachel_kuenstler.svg");
    display: block;
    opacity: 1;
}

.kuenstler .blogtitelbild, .category-kuenstler .blogtitelbild {
  background-image: url("images/header_kuenstler.jpg");
  margin-bottom: 50px;
}
/*.kuenstler .kuenstlertext, */ .category-kuenstler .kuenstlertext {
    display: block;
}

/* Kunst */
.kunst .blogtitelbild .kunsticon, .category-kunst .blogtitelbild .kunsticon {
  background-image: url("svg/kachel_kunst.svg");
    display: block;
    opacity: 1;
}

.kunst .blogtitelbild,
.category-kunst .blogtitelbild,
.category-kulturpartner-stellen-sich-vor .blogtitelbild {
  background-image: url("images/header_kunst.jpg");
  margin-bottom: 50px;
}
/* .kunst .kunsttext, */ .category-kunst .kunsttext {
    display: block;
}


/* Entdecken */
.page-id-169 .blogtitelbild .entdeckenicon {
  background-image: url("svg/kultur_entdecken.svg");
    display: block;
    opacity: 1;
}

/* Printausgabe */
.page-id-124 .blogtitelbild .printicon, .page-id-304 .blogtitelbild .printicon, .page-id-309 .blogtitelbild .printicon, .page-id-317 .blogtitelbild .printicon, .category-printausgaben .blogtitelbild .printicon, .printausgaben .blogtitelbild .printicon {
  background-image: url("svg/printausgabe.svg");
    display: block;
    opacity: 1;
}

/* Über uns */
.page-id-126 .blogtitelbild .unsicon, .page-id-363 .blogtitelbild .unsicon, .page-id-357 .blogtitelbild .unsicon, .page-id-360 .blogtitelbild .unsicon, .page-id-450 .blogtitelbild .unsicon  {
  background-image: url("svg/ueber_uns.svg");
    display: block;
    opacity: 1;
    background-size: 45px 55px;
}
/* Kontakt */
.page-id-128 .blogtitelbild .kontakticon {
  background-image: url("svg/footer_mail.svg");
    display: block;
    opacity: 1;
    background-size: 45px 50px;
}

.page-id-128 .blogtitelbild {
  background-image: url("images/header_kontakt.jpg");
  margin-bottom: 50px;
}
.page-id-169 .entdeckentext {
    display: block;
}

/* Kultur Kalender */
.page-template-kalender-php .blogtitelbild {
 background-image: url("images/unterseite_platzhalter.jpg");
  margin-bottom: 50px;
}
.page-template-kalender-php .kalendertext {
    display: block;
}
.page-template-kalender-php .kalendericon {
  background-image: url("svg/kulturkalender_kalender.svg");
    display: block;
    opacity: 1;
}

/* Kulturtermine */
.em.pixelbones a {
    color: #cca65b!important;
    font-weight: 500;	
}

/*.cat-img {
	width: 40%;
}
*/
.cat-img-title {
	padding-right: 0.3em;
}

.cat-img-title img {
	max-width: 1em;
	height: auto;
}

/* Literatur */
.literatur .blogtitelbild .literaturicon, .category-literatur .blogtitelbild .literaturicon {
  background-image: url("svg/kachel_buecher.svg");
    display: block;
    opacity: 1;
}

.literatur .blogtitelbild, .category-literatur .blogtitelbild, .category-buch-tipps .blogtitelbild, .category-buch .blogtitelbild  {
  background-image: url("images/header_literatur.jpg");
  margin-bottom: 50px;
}
/* .literatur .kunsttext, */.category-literatur .literaturtext {
    display: block;
}

/* Bühne */
.buehne .blogtitelbild .buehneicon, .category-buehne .blogtitelbild .buehneicon {
  background-image: url("svg/kachel_buehne.svg");
    display: block;
    opacity: 1;
}

.buehne .blogtitelbild,
.category-buehne .blogtitelbild,
.category-konzert .blogtitelbild,
.category-arsmondo-kulturpartner-buehne-im-portraet .blogtitelbild,
.category-oper-tanz .blogtitelbild,
.category-theater .blogtitelbild {
  background-image: url("images/header_buehne.jpg");
  margin-bottom: 50px;
}
/*.buehne.kunsttext, */.category-buehne .buehnetext {
    display: block;
}

/* Design */
.design-architektur .blogtitelbild .designicon, .category-design-architektur .blogtitelbild .designicon {
  background-image: url("svg/kachel_design.svg");
    display: block;
    opacity: 1;
}

.design-architektur .blogtitelbild, .category-design-architektur .blogtitelbild {
  background-image: url("images/Banner_Architektur.jpg");
  margin-bottom: 50px;
}
/*.design-architektur.designtext, */.category-design-architektur .designtext {
    display: block;
}

/* Reisen */
.kulturreisen .blogtitelbild .reisenicon, .category-kulturreisen .blogtitelbild .reisenicon {
    display: block;
  background-image: url("svg/kachel_reisen.svg");
    opacity: 1;
}

.kulturreisen .blogtitelbild, .category-kulturreisen .blogtitelbild {
  background-image: url("images/header_reisen.jpg");
  margin-bottom: 50px;
}
/*.kulturreisen .reisentext, */.category-kulturreisen .reisentext {
    display: block;
}

/* Film */
.film-medien .blogtitelbild .filmicon, .category-film-medien .blogtitelbild .filmicon {
    display: block;
  background-image: url("svg/kachel_medien.svg");
    opacity: 1;
}

.film-medien .blogtitelbild, .category-film-medien .blogtitelbild {
  background-image: url("images/header_film.jpg");
  margin-bottom: 50px;
}
/*.film-medien .filmtext, */S.category-film-medien .filmtext {
    display: block;
}

/* Markt */
.kulturmarkt .blogtitelbild .markticon, .category-kulturmarkt .blogtitelbild .markticon, .category-kulturmarkt .markticon {
  background-image: url("svg/kachel_kuenstmarkt.svg");
    display: block;
    opacity: 1;
}
.kultmarkt {
    display: none;
}

.kulturmarkt .blogtitelbild, .category-kulturmarkt .blogtitelbild {
  background-image: url("images/header_kunstmarkt.jpg");
  margin-bottom: 50px;
}
/*.kulturmarkt .markttext, */.category-kulturmarkt .markttext {
    display: block;
}

/* Kunsthandel */
.kunsthandel .blogtitelbild .markticon, .category-kunsthandel .blogtitelbild .markticon {
  background-image: url("svg/kachel_kuenstmarkt.svg");
    display: block;
    opacity: 1;
}

.kunsthandel .blogtitelbild, .category-kunsthandel .blogtitelbild {
  background-image: url("images/header_kunstmarkt.jpg");
  margin-bottom: 50px;
}
/*.kunsthandel .kunsthandeltext, */.category-kunsthandel .kunsthandeltext {
    display: block;
}

/* Instrumente Musik */
.musik .blogtitelbild .markticon, .category-musik .blogtitelbild .markticon {
  background-image: url("svg/kachel_kuenstmarkt.svg");
    display: block;
    opacity: 1;
}

.musik .blogtitelbild, .category-musik .blogtitelbild {
  background-image: url("images/header_kulturmarkt_musik.jpg");
  margin-bottom: 50px;
}
/*.musik .musiktext, */.category-musik .musiktext {
    display: block;
}

/* Kurs Angebote */
.kurs-angebote .blogtitelbild .markticon, .category-kurs-angebote .blogtitelbild .markticon {
  background-image: url("svg/kachel_kuenstmarkt.svg");
    display: block;
    opacity: 1;
}

.kurs-angebote .blogtitelbild, .category-kurs-angebote .blogtitelbild {
  background-image: url("images/header_kulturmarkt_kurs.jpg");
  margin-bottom: 50px;
}
/*.kurs-angebote .kurstext, */.category-kurs-angebote .kurstext {
    display: block;
}

/* Panorama */
.panorama .blogtitelbild .panoramaicon, .category-panorama .blogtitelbild .panoramaicon {
  background-image: url("svg/kachel_panorama.svg");
    display: block;
    opacity: 1;
}

.panorama .blogtitelbild, .category-panorama .blogtitelbild {
  background-image: url("images/Banner_Panorama.jpg");
  margin-bottom: 50px;
}
/*.panorama .panoramatext, */.category-panorama .panoramatext {
    display: block;
}


/* Default - Bild */
.blogtitelbild.default {
/*  background-image: url("images/header_unterseite.jpg");
  margin-bottom: 50px; */
  /*  display: none; */
}

.blogtitelbild.default .kopftext {
    display: none;
}



/*
Navi
*/

#menu-main {
  text-transform: uppercase;
  /* font-size: 15px; */
  font-size: 18px;
  font-weight: 600;
  color: #4a4a49;
}

.site-header-menu {
  margin-top: 1em;
  position: relative;
}

.main-navigation {
  text-align: center;
  float: left;
  width: 90%;
  color: #4a4a49;
  font-family: 'Open Sans', sans-serif;
}

.menu-main-container {
  display: inline-block;
}

.main-navigation .current-menu-item>a, .main-navigation .current-menu-ancestor>a {
  font-weight: 600;
  color: #cca65a;
}

.main-navigation a {
  font-weight: 600;
  color: #4a4a49;
  padding: 0.3em 0.875em 0.65em;
}

.main-navigation li:hover>a, .main-navigation li.focus>a {
  color: #cca65a;
}

/* 2. Ebene */
.main-navigation .sub-menu a {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  text-transform: none;

}
.main-navigation ul ul li {
    border-width: 0 1px;
}
.main-navigation ul ul li:first-child {
    border-width: 1px 1px 0 1px;
}
.dropdown-toggle::after {
    bottom: 8px;
}
.dropdown-toggle:focus {
    outline: 0 none;
    outline-offset: 0;
}
.dropdown-toggle:hover {
    color: #cca65a;
}
.menu-toggle, .menu-toggle.toggled-on, .menu-toggle:focus {
  background-image: url("svg/arsmondo_navi.svg");
  background-repeat: no-repeat;
  background-size: 30px 30px;
    background-position: right center;
  width: 50px;
  height: 30px;
  text-align: center;
  border-width: 0;
  background-color: #fff;
}
.menu-toggle:hover,.menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
  background-image: url("svg/arsmondo_navi_hover.svg");
    background-repeat: no-repeat;
  background-size: 30px 30px;
    background-position: right center;
  width: 50px;
  height: 30px;
  text-align: center;
  border-width: 0;
  background-color: #fff;
  outline: 0;
}


/*
Slider
*/

.home .ms-slide-info.ms-dir-h.ms-align-bottom,
.category-kulturmarkt .ms-slide-info.ms-dir-h.ms-align-bottom
{
  height: auto;
  left: 0;
  margin: auto;
  padding: 10px;
  text-align: center;
  opacity: 1;
  position: absolute !important;
  right: 0;
  top: 38%;
  width: 1400px;
  /* background-color: #002d5c; */
  color: #fff;
  /* font-family: 'Muli', sans-serif; */
  font-family: 'Open Sans', sans-serif;
}

.ms-slide-info .gross {
  font-weight: bold;
  margin-bottom: 0;
  padding-top: 10px;
  font-size: 56px;
  font-weight: normal;
  text-transform: uppercase;
}

.ms-slide-info p {
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 26px;
  color: #fff;
  line-height: 1.25;
  text-transform: uppercase;
}

.ms-slide-bgcont:after {
  content: "";
  position: absolute;
  background-color:rgba(0, 0, 0, 0.3);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}


/*
Sidebar
*/

.sidebar {
  float: left;
  margin-left: 750px;
  padding: 0;
  width: 550px;
}

.rechts {
  width: 300px;
  margin-right: 50px;
  float: left;
}

#banner-rechts {
  width: 160px;
  height: 600px;
  float: right;
  background-color: #fff;
  margin-left: 20px;
  margin-right: 20px;
}


/*
Sidebar-Menu
*/

.widget_categories ul {
    margin-left: 0;
}
.widget_categories li {
    display: none;
}
.widget_categories .current-cat,
.widget_categories .current-cat .children li,
.widget_categories .current-cat-ancestor,
.widget_categories .current-cat-ancestor .children li
{
    display: block;
}
.widget_categories>ul>li>a {
    display: none;
}

aside .widget.widget_nav_menu .widget-title {
  border-bottom: 1px solid lightgray;
  margin-bottom: 0;
  padding-bottom: 6px;
}

aside .widget.widget_nav_menu ul, aside .widget_categories ul, .widget_archive ul  {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

aside .widget.widget_nav_menu li, aside .widget_categories li, aside .widget_archive li {
  border-bottom: 1px solid lightgray;
}

.widget.widget_nav_menu li a, aside .widget_categories li a, aside .widget_archive li a {
  color: #4a4a49;
  padding: 6px 0;
  display: block;
}
.widget.widget_nav_menu li a:hover, aside .widget_categories li a:hover, aside .widget_archive li a:hover {
    color: #cca65a;
}
.widget_categories>ul>li>a {
    display: none;
}
.widget_archive, .widget_categories {
    display: none;
}



/*
Sidebar-suche
*/

aside form.search-form button, #header-searchform form.search-form button {
  background-color: #cca65a;
  color: #4a4a49;
}

aside form.search-form input, #header-searchform form.search-form input {
  background-color: white;
}

aside form.search-form .search-submit:before {
  font-size: 20px;
  font-weight: bold;
}

aside .widget {
  margin-bottom: 20px;
}




/*
Footer
*/

.site-footer {
  align-items: center;
  display: block;
  flex-wrap: inherit;
  padding: 0 0 3em 0;
  background-color: #4a4a49;
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.site-footer .social-footer-wrap {
  background-color: #cca65a;
  width: 100%;
  text-align: center;
  align-items: center;
  display: block;
  padding: 30px 0 20px;
}

.site-footer .social-footer-wrap .social-navigation {
  display: inline-block;
}

.social-navigation li {
  float: left;
  margin: 0 1rem;
}

.social-navigation a {
  border: 0;
}

.social-navigation a::before {
  font-size: 40px;
  color: #4a4a49;
}

.social-navigation a:hover::before {
  color: #fff;
}
.menu-social-container {
    display: none;
}

.footer-wrapper.voll, .footer-wrapper.med {
  clear: both;
  position: relative;
  display: inline-flex;
  padding-top: 2em;
  justify-content: space-between;
}
.footer-wrapper.voll {
  width: 1400px;
}
/*.footer-wrapper.med, */.footer-wrapper.min {
    display: none;
}

.fcol5 {
  /*   display: block;
    float: left;
    width: 20%;   */
  text-align: left;
  padding-right: 50px;
  padding-left: 50px;
}

.fcol5.nl {
  padding-right: 0;
    display: none;
}

.footer-wrapper ul {
  list-style: none;
  list-style-position: inside;
  margin-left: 0;
}

.footer-wrapper a {
  color: #fff;
}

.footer-wrapper a:hover {
  color: #cca65a;
}

.footer-wrapper h3 {
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 0.5rem;
}

.footer-wrapper p {
  margin-bottom: 0.5em;
}

.logofooter {
  display: block;
  background-image: url("svg/footer_logo.svg");
  background-repeat: no-repeat;
  background-size: contain;
  height: 25px;
  width: 160px;
  margin-bottom: 15px;
}

.footer-wrapper .kon p {
  padding-left: 20px;
  background-repeat: no-repeat;
  background-size: 14px;
  background-position: left center;
}

.footer-wrapper .kon .adresse {
  background-image: url("svg/footer_position.svg");
  background-size: 13px;
  background-position: left top;
}

.footer-wrapper .kon .e-mail {
  background-image: url("svg/footer_mail.svg");
}

.footer-wrapper .kon .telefon {
  background-image: url("svg/footer_smartphone.svg");
}

input.mailsubscribe[type="email"] {
  border: 0;
  border-radius: 0;
  margin-right: 0;
  margin-top: 4px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-top: 2px;
  padding-right: 0;
  width: 150px;
}

.mailsubscribe-knopf {
  background-color: #cca65a !important;
  color: #4a4a49;
  padding: 0;
  margin: 0;
    width: 28px;
  height: 28px;
  background-image: url("svg/footer_pfeil_newsletter.svg") !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

.site-info {
  display: none;
}

.footer-wrapper input.mailsubscribe[type="email"] {
  padding: 0;
  margin: 0;
  height: 100%;
  padding-left: 10px;
  font-family: inherit;
  line-height: 1.75;
  display: inline-block;
}

.footer-wrapper .mailsubscribe-knopf {
  vertical-align: top;
}
.copyr {
    display: inline-block;
    width: 20%;
}

.poweredby {
    padding-top: 20px;
    clear: both;
}
.poweredby a {
    color: #fff;
}
.poweredby a:hover {
    color: #cca65a;
}

/* Cookie Banner */

#cookie-banner * {
  line-height: 1.3;
}

#cookie-banner.cookie-show-on-load {
  display: block;
}

#cookie-banner.cookie-show-on-load.cookie-banner-button-hidden {
  display: none;
}

#cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100vw;
    background: #4a4a49;
    display: none;
    z-index: 99999999;
    border-top: 1px solid white;
}

#cookie-banner .cookie-banner-inner {

    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    color: white;

}

#cookie-banner .cookie-banner-inner p {
    color: white;
    padding: 0 2em 0 0;
    margin: 0;
    line-height: 1.3;
    text-align: left;
    font-size: .8em;
}
#cookie-banner .cookie-banner-inner a {
    color: #cca65a !important;
}

#cookie-banner .cookie-banner-button {
    color: white;
    text-transform: uppercase;
    border: 1px solid white;
    border-radius: 2px;
    line-height: 1;
    padding: 5px 15px;
    cursor: pointer;
    max-width: 55px;
}


/*
Startseite
*/

.Slider-Bottom-Overlay {
  text-align: center;
  position: relative;
}

.ms-skin-default .ms-nav-next {
   background-image: url("arrow_right.png") !important;
    height: 60px;
    width: 40px;
    background-repeat: no-repeat;
    background-position: center center !important;
}
.ms-skin-default .ms-nav-prev {
   background-image: url("arrow_left.png") !important;
    height: 60px;
    width: 40px;
    background-repeat: no-repeat;
    background-position: center center !important;
}

.button-down {
    bottom: 80px;
    height: 40px;
    left: calc(50% - 30px);
    position: absolute;
    width: 60px;
    z-index: 999;
    background-image: url("arrow_down.png") !important;
  background-repeat: no-repeat;
  background-position: center center;
}

.Slider-Bottom-Overlay h3 {
  position: absolute;
  text-align: center;
  margin-left: 20%;
  padding: 30px 20% 0px 20%;
  background-color: #fff;
  color: #cca65a;
  bottom: -9px;
  text-transform: uppercase;
  font-size: 18px;
  /* font-family: 'Muli', sans-serif; */
  font-family: 'Open Sans', sans-serif;
}

.home .entry-title, .archive .page-title, .page-template-default .entry-title  {
  font-size: 60px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
}
.archive .page-title, .page-id-128  .entry-title {
    margin-top: 0;
}
.category-16  .page-title {
    margin-top: 50px;
}

.home .entry-title {
    margin-top: 30px;
}

/*.home .entry-title::after, .archive .page-title::after, .page-template-default .entry-title::after {
  background: #cca65a none repeat scroll 0 0;
  content: "";
  display: block;
  height: 4px;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  top: 140px;
  width: 60px;
}
.home .entry-title::after{
  top: 120px;
}
*/

.entry-title-left {
 font-size: 60px;
  text-align: left;
  font-weight: bold;
  margin-bottom: 100px;
  margin-top: 100px;
  margin-left: -100px;    
  font-family: 'Open Sans', sans-serif;   
    
}

.so-widget-sow-button-flat-63ca9a313cfe .ow-button-base a {
     font-size: 1.2em;
     padding: 0.5em 1em;
    font-weight: bold;
    text-decoration: none !important;
}
.so-widget-sow-button-flat-63ca9a313cfe .ow-button-base a:hover {
     background-color: #cca65a !important;
      color: #4a4a49 !important;
}


.archive .page-title::after, .page-id-128  .entry-title::after  {
  top: 90px;
}
.archive .page-header {
    padding-top: 0;
}

.startseite-text, .page-id-169 .start_text {
  width: 70%;
  text-align: center;
  margin-left: 15%;
  margin-right: 15%;
}
#panel-35-1-0-0 {
    margin-top: 2em;
    margin-bottom: 2em !important;
}
.category-16 .page-title::after {
    top: 0px;
    position: relative;
    margin-top: 30px;
}
.home .ms-parent-id-1 > .master-slider, .category-16 .ms-parent-id-1 > .master-slider{
background: none;
}


/* Kacheln */

.panel-grid-cell .kachel {
  position: relative;
}

.panel-grid-cell .kachel p {
  text-align: center;
}

.panel-grid-cell .kachel h2 {
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 1em;
  margin-top: 1em;
  margin-bottom: 10px;
  margin-top: 48px;
}

.panel-grid-cell .kachel p>p {
  width: 80%;
  text-align: center;
  margin-left: 10%;
  margin-right: 10%;
}

.panel-grid-cell .kachel p a {
  color: #4a4a49;
}

.panel-grid-cell .kachel p a:hover {
  color: #cca65a;
  text-decoration: underline;
}

.panel-grid-cell .kachel img {
  position: relative;
}
.panel-grid-cell .kachel > div > div > p:nth-child(4) {
    margin-bottom: 10px;
}
.panel-grid-cell .kachel > div > div > p:last-child {
    margin-bottom: 20px;
}

.panel-grid-cell .kachel.buehne .kachelicon {
  background-image: url("svg/kachel_buehne.svg");
}

.panel-grid-cell .kachel.kunst .kachelicon {
  background-image: url("svg/kachel_kunst.svg");
}

.panel-grid-cell .kachel.literatur .kachelicon {
  background-image: url("svg/kachel_buecher.svg");
}

.panel-grid-cell .kachel.design .kachelicon {
  background-image: url("svg/kachel_design.svg");
}

.panel-grid-cell .kachel.reisen .kachelicon {
  background-image: url("svg/kachel_reisen.svg");
}

.panel-grid-cell .kachel.film .kachelicon {
  background-image: url("svg/kachel_medien.svg");
}

.panel-grid-cell .kachel.kuenstler .kachelicon {
  background-image: url("svg/kachel_kuenstler.svg");
}

.panel-grid-cell .kachel.markt .kachelicon {
  background-image: url("svg/kachel_kuenstmarkt.svg");
}
.panel-grid-cell .kachel.panorama .kachelicon {
  background-image: url("svg/kachel_panorama.svg");
}

.panel-grid-cell .kachel .kachelicon {
  background-repeat: no-repeat;
  background-size: 40px 40px;
  background-position: center top;
  background-color: #fff;
  border: 10px solid #fff;
  border-radius: 50px;
  display: block;
  height: 100px;
  left: 100%;
  width: 100px;
  margin-left: -50px;
  margin-top: -75px;
  position: absolute;
  left: 50%;
  z-index: 1;
}

/*
normale Seite
*/
.page-template-default .start_text, .taxonomy-description {
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
}

.page-template-default .content-area  {
    width: 100%;
}
.page-template-default .entry-content {
  /*  width: 1072px; */
    width: -webkit-calc(100% - 210px);
	width: calc(100% - 210px);
    float: left;
    padding-right: 50px;
}
.home .entry-content {
    width: 100%;
    float: none;
    padding-right: 0;
}
.page-template-default .werbebanner-spalte {
    width: 200px;
    float: left;
    text-align: right;
}

.page-template-default .start_text p {
    text-align: center;
    margin-bottom: 3.5em;
}
.page-template-default .panel-grid-cell .so-panel {
    padding-top: 0;
}

.siteorigin-widget-tinymce h2 {
    margin-bottom: 12px;
}

/* Kontakt */

.contact {
    float: left;
    width: 800px
}
.contact-side {
    float: right;
    width: 250px;
}
.contact label {
    color: #4a4a49;
    font-size: 0.9em;
    font-weight: normal;
}
.contact .formreq {
    color: #fff;
}
.contact span.wpcf7-list-item {
    margin: 0 3.2em 0 1em;
}

/* Entdecken
.page-id-169 .entry-title {
   margin-top: 50px;
}

.page-id-169 .entry-title::after {
    top: 140px;
}
*/
.page-id-169 .start_text p {
    margin-bottom: 3em;
}

/* Kultur Kalender */

.page-template-kalender .content-area  {
    width: 1000px;
    float: none;
     margin: 0 auto;
}

/* Abos */
.page-id-304 .start_text,
.page-id-309 .start_text,
.page-id-317 .start_text
{
  width: 800px;
  margin-left: 0;
  margin-right: auto;
  text-align: left;
}

.page-id-304 .entry-content,
.page-id-309 .entry-content,
.page-id-317 .entry-content,
.page-id-128 .entry-content
{
    padding-right: 0;
}

.embed-container {
  position: relative;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
  width: 100%;
  height: auto;
}
.embed-container iframe {

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/*
Blog Archiv
*/

.archive .taxonomy-description {
  text-align: center;
}

.archive .entry-title, .search-results .entry-title {
  font-size: 2rem;
  line-height: 1;
}

.archive .entry-title a, .search-results .entry-title a {
  color: #cca65a;
}

.archive .entry-title a:hover, .search-results .entry-title a:hover {
  color: #4a4a49;
}

.archive .post-meta, .single .post-meta {
  padding: 0;
  list-style-type: none;
  margin: 0;
  padding-bottom: 10px;
}

.archive .post-meta li, .single .post-meta li {
  font-size: 14px;
}

.archive .post-meta .post-meta-key, .single .post-meta .post-meta-key {
  display: none;
}

.archive.date .page-title::after {
    display: none;
}
/* Ausblenden von Unterkategorie-Beiträgen in Bühne */

.archive.category.category-buehne .hentry.category-arsmondo-kulturpartner-buehne-im-portraet,
.archive.category.category-buehne .hentry.category-theater,
.archive.category.category-buehne .hentry.category-konzert,
.archive.category.category-buehne .hentry.category-oper-tanz {
    display: none;
}


/*
Blog Seite
*/

.page-header {
  border-top: 0;
}
.single-post .entry-title {
    color: #cca65a;
}

.single-post .content-area, .archive .content-area, .search-results .content-area  {
  width: 700px
}

.entry-footer {
  display: none;
}

body:not(.search-results) article:not(.type-page) .entry-content {
  float: right;
  width: 100%;
}

.widget .widget-title {
  font-family: 'Open Sans', sans-serif;
}


.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
  box-shadow: none;
  text-decoration: underline;
}

.more-link {
  color: #cca65a;
}

.entry-content .master-slider-parent {
    margin-bottom: 2em;
}

#comments {
    display: none;
}
.post-navigation {
    display: none;
}

/* Suchergebniss */

.pagination {
    border-top: 0px solid #fff;
}

.pagination .nav-links a {
    color: #4a4a49;
}
.pagination .nav-links a:hover {
    color: #cca65a;
}
.pagination .prev, .pagination .next, .pagination::before, .pagination::after  {
    background-color: #cca65a;
    color: #4a4a49 !important;
}
.pagination .prev:hover, .pagination .next:hover {
    background-color: #4a4a49 !important;
    color: #cca65a;
}

.search-no-results .page-content .search-form {
    display: none;
}


.category-15 #menu-item-174 a, .category-16 #menu-item-174 a {
    color: #4a4a49;
}
.category-15 #menu-item-174 a:hover, .category-16 #menu-item-174 a:hover {
    color: #cca65a;
}

/******************
* Responsive TK   *
******************/

.menu-toggle {
    margin-top: 0;
    margin-left: 20px;
}
@media only screen and (orientation: Portrait) {
    .button-down {
        display: none;
    }
	h1 {
		display: none;
    }
}

@media screen and (min-width: 1000px) {
   .billboard .so-widget-sow-image .sow-image-container img {
    width: 970px;
   /* height: 250px; */
    height: auto;     
    }

}


@media screen and (min-width: 1000px) and (max-width: 1399px) {

   /* .footer-wrapper.voll, */ .footer-wrapper.min {
    display: none;

    }
    .footer-wrapper.med, .footer-wrapper.voll {
        display: inline-flex;
        width: 100%;
    }
    .footer-wrapper.med .int, .footer-wrapper.med .kon {
        padding-left: 50px;
    }
    .footer-wrapper.med .nl {
        padding-right: 50px;
    }

    .page-id-304 .contact, .page-id-317 .contact, .page-id-309 .contact, .page-id-128 .contact {
    float: left;
    width: calc(100% - 300px);
    }
    .page-id-304 .start_text, .page-id-317 .start_text, .page-id-309 .start_text, .page-id-128 .start_text  {
    width: calc(100% - 500px);
    }

    .sidebar {
        width: 450px;
        margin-left: 50px;
    }
    .site-inner {
        width: 100%;
    }
    .rechts {
    width: 200px;
    }
    .single-post .content-area, .archive .content-area, .search-results .content-area {
        width: calc(100% - 500px);
        margin-right: 0px;
    }



}

@media screen and (max-width: 999px) {
    .page-id-304 .contact, .page-id-317 .contact, .page-id-309 .contact, .page-id-128 .contact {
    float: none;
    width:90%;
    }
    .contact-side {
    float: none;
    width: 90%;
    }
    .page-id-304 .start_text, .page-id-317 .start_text, .page-id-309 .start_text, .page-id-128 .start_text {
    width: calc(100% - 250px);
    }

    .sidebar {
        width: 100%;
        margin-left: 0;
        float: none;
        padding-left: 20px;
    }
    .site-inner {
        width: 100%;
    }
    .rechts {
    width: 200px;
    }
    .single-post .content-area, .archive .content-area, .search-results .content-area {
        width: calc(100%);
        margin-right: 0px;
        float: none;
    }
    #banner-rechts {
        margin-bottom: 50px;
    }
    .home .entry-title::after, .archive .page-title::after, .page-template-default .entry-title::after {
        display: none;
    }
    .home .entry-title, .archive .page-title, .page-template-default .entry-title {
    margin-bottom: 1rem;
    }
    .fcol5.ue-u, .fcol5.par {
        padding-left: 20px;
        padding-right: 20px;
    }

}


@media screen and (max-width: 910px) {

    .page-id-169 .werbebanner-spalte {
        display: none;
    }
    .page-id-169 .entry-content {
    float: none;
    width: 100%;
    }
    .home .entry-title, .archive .page-title, .page-template-default .entry-title  {
        font-size: 40px;
    }
    .site-branding {
        margin-bottom: 0;
    }
    .button-down {
        display: none;
    }
    .header_logo
    {
        height: 80px;
    }
    .entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
        margin-right: 0;
        margin-left: 0;
    }
    aside .rechts {
        padding-left: 50px;
        width: calc(100% - 300px);
    }
    .widget input[type="search"] {
        padding: 0.461538em 0.538462em;
    }
    .search-results .page-header {
        padding-left: 40px;
    }

    .pagination {
        margin: 0 23.0769% 4.421052632em 40px;
    }
}



@media screen and (min-width: 910px) and (max-width: 1399px) {
  /* .footer-wrapper.voll , */ .footer-wrapper.min {
    display: none;
    }
    .footer-wrapper.med, .footer-wrapper.voll {
        display: inline-flex;
        width: 100%;
    }
    .footer-wrapper.med .int, .footer-wrapper.med .kon, .footer-wrapper.voll .int {
        padding-left: 50px;
    }
    .footer-wrapper.med .nl, .footer-wrapper.voll .kon   {
        padding-right: 50px;
    }
}

@media screen and (max-width: 910px) {
    .footer-wrapper.voll, .footer-wrapper.med {
    display: none;
    }
    .footer-wrapper.min {
        display: block;
        width: 50%;
        float: left;
        padding-top: 20px;
        text-align: left;
        padding-left: 50px;
    }
    .footer-wrapper.min li {
        padding-bottom: 10px;
    }
    .footer-wrapper.min a {
        text-transform: uppercase;
        font-weight: bold;

    }
     .footer-wrapper.min .logofooter {
        display: inline-block;
    }
}
@media screen and (max-width: 699px) {
    .werbebanner-spalte, #banner-rechts  {
        display: none;
    }
        .page-template-default .entry-content {
        float: none;
        width: 100%;
        padding-right: 0;
    }
        .page-id-304 .start_text, .page-id-317 .start_text, .page-id-309 .start_text, .page-id-128 .start_text  {
        width: 90%;
    }
    .header_logo
    {
        width: 320px;
        height: 70px;
    }
    .home .entry-title, .archive .page-title, .page-template-default .entry-title  {
        font-size: 30px;
    }
    .button-down {
        display: none;
    }
    .main-navigation {
        width: 85%;
    }
    #head-line-search {
        width: 10%;
    }
    .kopficon {
        display: none !important;
    }
    .copyr {
        display: block;
        width: 100%;
        text-align: center;
    }
    aside .rechts {
        padding-left: 50px;
        width: 80%;
    }
}
@media screen and (max-width: 400px) {
    .footer-wrapper.min {
    padding-left: 10px;
    }
}

.contact span.wpcf7-list-item {
	margin: 0px;
	font-size: 0.9em;
	margin-bottom: 10px;
}


.entry-content a {
	color: #cca65a !important;
}
